Bug 197213 - hi-remington missing from m17n-db
Summary: hi-remington missing from m17n-db
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: m17n-db   
(Show other bugs)
Version: 5
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Mayank Jain
QA Contact:
URL:
Whiteboard:
Keywords: i18n
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-06-29 10:24 UTC by Mayank Jain
Modified: 2007-11-30 22:11 UTC (History)
4 users (show)

Fixed In Version: m17n-db-hindi-1.3.3-10.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-03 09:25:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mayank Jain 2006-06-29 10:24:26 UTC
hi-remington missing from m17n-db package

Comment 1 Mayank Jain 2006-06-29 10:39:36 UTC
Build sent to rawhide.
QE, kindly check the keymap.

Comments from rranjan regarding the keymap

In Remington keyboard mapping, use of 'Dirgha Vowel' and some more of normal
inscript mapping based on Unicode are not used ie à¤, à¤, à¤, à¤, à¤.
      * For रॠwhich comes before a consontant, character like on 'Z' is being
put as shown in the Remington keyboard you sent. eg.  दरà¥à¤ªà¤£  = द +रॠ +प + ण.
      * Halant  ॠis not used here in remington, all the half consonants have a
seperate key here.
      * Numerals shown there in image of remington are in roman letters, only
but I left it as Devnagri. So pl chk.
      * In the remington map provided by you there is no place for à¤, normally
it shd be. 
      

For writing in unicode it is necessary to use vowel instaed of seperate danda to
make it ठto ठand so on!

My sincere thanks to rranjan for making the keymap.

--
Mayank

Comment 2 Mayank Jain 2006-06-29 10:41:40 UTC
Build sent to rawhide.

Comment 3 A S Alam 2006-07-03 09:25:07 UTC
Keyboard layout is available in following package:
m17n-db-hindi-1.3.3-10.fc6


thanks


Note You need to log in before you can comment on or make changes to this bug.